#include "StdAfx.h"
#include ".\compteremunere.h"

CompteRemunere::CompteRemunere(char*titulaire,
							  double taux) : Compte(titulaire)

{
	this->taux=taux;
}

CompteRemunere::~CompteRemunere(void)
{
}

void CompteRemunere::crediter(double montant)
{
	Compte::crediter(montant*(1+taux/100));
}
